{% extends "base.twig" %}
{% block content %}
  {% set cartObject = cart|json_encode|escape('html') %}
  {% set linksObject = links|json_encode|escape('html') %}

  {# {% filter shortcodes %} #}
  {# [woocommerce_cart] #}
  {# {% endfilter %} #}

  <cart-page data-aos="fade" :data="{{ cartObject }}" :links="{{ linksObject }}"></cart-page>
  {# {{ post.content }} #}
{% endblock %}
